"FATTXRefreshHeaderIdleText" = "下拉可以刷新";
"FATTXRefreshHeaderPullingText" = "松开立即刷新";
"FATTXRefreshHeaderRefreshingText" = "正在刷新数据中...";

"FATTXRefreshTrailerIdleText" = "滑动查看图文详情";
"FATTXRefreshTrailerPullingText" = "释放查看图文详情";

"FATTXRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"FATTXRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"FATTXRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"FATTXRefreshBackFooterIdleText" = "上拉可以加载更多";
"FATTXRefreshBackFooterPullingText" = "松开立即加载更多";
"FATTXRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"FATTXRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"FATTXRefreshHeaderLastTimeText" = "最后更新：";
"FATTXRefreshHeaderDateTodayText" = "今天";
"FATTXRefreshHeaderNoneLastDateText" = "无记录";
